% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/genotype.R
\name{pdata_genotype}
\alias{pdata_genotype}
\title{Compute probabilty of data knowing the genotype.}
\usage{
pdata_genotype(obs.a, obs.c, obs.g, obs.t, haplotype.1, haplotype.2,
  sequencing.error)
}
\arguments{
\item{obs.a}{the number of observed `A`}

\item{obs.c}{the number of observed `C`}

\item{obs.g}{the number of observed `G`}

\item{obs.t}{the number of observed `T`}

\item{haplotype.1}{a character indicating the first haplotype
(A, C, G, ou T)}

\item{haplotype.2}{a character indicating the second haplotype
(A, C, G, ou T)}

\item{sequencing.error}{a numeric ranging betweing 0 and 1
indicating the sequencing error rate}
}
\value{
returns the log of the probality of the data 
        knowning the genotype.
}
\description{
Compute probabilty of data knowing the genotype.
}
\examples{
    pdata_genotype(4,3,0,1,'A','C',0.01)
    
}
